Subject: Re: LATEST NEWS
From: OdaMan the AMIGA <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 94 10:25:41 +0900

HI!

> Will the PRO compiler make it into PD or coverdisk any time soon?  How 
> about 3D, etc?  (And how about making Turbo PD? :)

I want to ask.  Is there "AMOS 3D PRO version"??

~~~
 |||     |  NAME : Tetsuo Oda (OdaMan the AMIGA)             | A1200(EC020)
/ | \ __ | BELONG: PFU Software Laboratory Limited, Japan    | A500(68000)
     /// | E-Mail: [email-masked]                  | FM-TOWNS(Cx486D)
__  ///  |  VIOCE: CODE+81-762-86-3228(I can't speak English)| MSXtR(R800)
\\\///   |It's so easy,easy when everybody tryin' please me! | Atari130xe(6502)
 \XX/    |   My way your way anything goes tonight, yeah!!   | Guns n' Roses(?)
   I lead reck, reck, reck, reckless LIFE, and you know it's my *only* VICE!